Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 864741 - dev-lang/python-3.10.6_p2: stablereq
Summary: dev-lang/python-3.10.6_p2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY
Depends on:
Blocks: CVE-2021-28861, CVE-2021-3654 CVE-2015-20107 864747
  Show dependency tree
 
Reported: 2022-08-10 06:03 UTC by Michał Górny
Modified: 2022-08-25 03:32 UTC (History)
0 users

See Also:
Package list:
dev-lang/python-3.10.6_p2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-08-10 06:03:30 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2022-08-10 06:08:24 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-08-10 07:52:16 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2022-08-10 07:56:16 UTC
All sanity-check issues have been resolved
Comment 4 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:21:27 UTC
ppc64 done
Comment 5 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:21:33 UTC
ppc done
Comment 6 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:21:34 UTC
sparc done
Comment 7 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:21:40 UTC
arm done
Comment 8 John Helmert III archtester Gentoo Infrastructure gentoo-dev Security 2022-08-15 00:37:02 UTC
arm64 done
Comment 9 Arthur Zamarin archtester gentoo-dev 2022-08-16 19:00:39 UTC
hppa done
Comment 10 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-08-17 20:00:52 UTC
x86 done
Comment 11 Laszlo Valko 2022-08-24 03:07:41 UTC
(In reply to Sam James from comment #10)
> x86 done

Sam, is there any reason why amd64 was left out?
Comment 12 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-08-25 03:32:50 UTC
amd64 done

all arches done